.postBody h3 { padding: 15px; padding-left: 5px; font-size: 14px; font-weight: bold; background: #f0f0f0; border-left: solid 5px #008000;  }
.postBody h2 {padding:15px 0;}
.cnblogs_code_toolbar{ display: none;}
#cnblogs_post_body th,.cnblogs-post-body th{background-color: #f9f9f9;}
#MySignature { margin-bottom: 10px; padding: 10px; color: #000; background-color: #f7f7f7; box-shadow: none; border: 2px dashed rgb(0, 128, 0);  }
#EntryTag{text-align: left;}
#div_digg { float: none; position: fixed; right: 20px; bottom: 20px; width: 125px; margin-top: inherit; margin-right: inherit; margin-bottom: inherit; padding: 20px; border-radius: 10px; font-size: 12px; text-align: center; background: #fff; border: 1px solid #ccc;  }
#blog-calendar{border: solid 1px #000;  margin-bottom: 15px;}
.CalNextPrev{text-align: center;}
.CalNextPrev{text-align: center;}
table{}